
services:
  db:
    image: mariadb:latest
    container_name: lovedb
    restart: always
    environment:
      MARIADB_ROOT_PASSWORD: love
      MARIADB_DATABASE: lovedb
      MARIADB_USER: love
      MARIADB_PASSWORD: love
    ports:
      - "3309:3306"
    volumes:
      - ./data:/var/lib/mysql
